NNSETRD(3NCARG)

NAME
NNSETRD - Sets the value of an internal parameter of type DOUBLE PRECISION.

SYNOPSIS
CALL NNSETRD (PNAM,DVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to be set.

DVAL
    A DOUBLE PRECISION value that is the value to be assigned to the internal parameter specified by PNAM.

USAGE
This routine allows you to set the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use NNSETRD, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, natgridd, nngetrd.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.